Bug 835813 - rubygem-excon-0.16.7 is available
rubygem-excon-0.16.7 is available
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: rubygem-excon (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Bohuslav "Slavek" Kabrda
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-27 03:54 EDT by Upstream Release Monitoring
Modified: 2012-11-09 06:12 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-11-09 06:12:32 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Upstream Release Monitoring 2012-06-27 03:54:02 EDT
Latest upstream release: 0.14.2
Current version in Fedora Rawhide: 0.14.1
URL: http://rubygems.org/api/v1/gems/excon.json

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 1 Upstream Release Monitoring 2012-07-08 07:25:12 EDT
Latest upstream release: 0.14.3
Current version in Fedora Rawhide: 0.14.1
URL: http://rubygems.org/api/v1/gems/excon.json

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 2 Upstream Release Monitoring 2012-07-17 03:39:58 EDT
Latest upstream release: 0.15.1
Current version in Fedora Rawhide: 0.14.1
URL: http://rubygems.org/api/v1/gems/excon.json

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 3 Upstream Release Monitoring 2012-07-17 12:41:42 EDT
Latest upstream release: 0.15.3
Current version in Fedora Rawhide: 0.14.1
URL: http://rubygems.org/api/v1/gems/excon.json

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 4 Upstream Release Monitoring 2012-07-18 18:38:28 EDT
Latest upstream release: 0.15.4
Current version in Fedora Rawhide: 0.14.1
URL: http://rubygems.org/api/v1/gems/excon.json

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 5 Upstream Release Monitoring 2012-08-02 11:23:51 EDT
Latest upstream release: 0.15.5
Current version in Fedora Rawhide: 0.14.3
URL: http://rubygems.org/api/v1/gems/excon.json

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 6 Upstream Release Monitoring 2012-08-15 10:00:10 EDT
Latest upstream release: 0.16.0
Current version in Fedora Rawhide: 0.14.3
URL: http://rubygems.org/api/v1/gems/excon.json

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 7 Upstream Release Monitoring 2012-08-16 08:08:01 EDT
Latest upstream release: 0.16.1
Current version in Fedora Rawhide: 0.14.3
URL: http://rubygems.org/api/v1/gems/excon.json

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 8 Upstream Release Monitoring 2012-08-28 05:21:49 EDT
Latest upstream release: 0.16.2
Current version in Fedora Rawhide: 0.14.3
URL: http://rubygems.org/api/v1/gems/excon.json

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 9 Upstream Release Monitoring 2012-09-21 03:54:22 EDT
Latest upstream release: 0.16.3
Current version in Fedora Rawhide: 0.14.3
URL: http://rubygems.org/api/v1/gems/excon.json

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 10 Upstream Release Monitoring 2012-09-25 14:02:24 EDT
Latest upstream release: 0.16.4
Current version in Fedora Rawhide: 0.14.3
URL: http://rubygems.org/api/v1/gems/excon.json

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 11 Upstream Release Monitoring 2012-10-18 05:00:17 EDT
Latest upstream release: 0.16.7
Current version in Fedora Rawhide: 0.14.3
URL: http://rubygems.org/api/v1/gems/excon.json

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Note You need to log in before you can comment on or make changes to this bug.